@charset "UTF-8";

@font-face {
    font-family: "sys-b";
    src: url(../fonts/SOURCEHANSERIFCN-BOLD.OTF);
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "Bahnschrift";
    src: url(../fonts/Bahnschrift.ttf);
    font-weight: normal;
    font-style: normal;
}

body.overhide {
    height: 100%;
    overflow: hidden;
}

@keyframes ani_up {
    0% {
        transform: translateY(0);
        opacity: 0
    }

    20% {
        transform: translateY(-.02rem);
        opacity: 1
    }

    80% {
        transform: translateY(-.1rem);
        opacity: 1
    }

    100%,
    90% {
        transform: translateY(-.1rem);
        opacity: 0
    }
}

@keyframes ani_down {
    0% {
        transform: translateY(0);
        opacity: 0
    }

    20% {
        transform: translateY(.02rem);
        opacity: 1
    }

    80% {
        transform: translateY(.1rem);
        opacity: 1
    }

    100%,
    90% {
        transform: translateY(.1rem);
        opacity: 0
    }
}

@keyframes ani_turn2 {
    0% {
        transform: translateX(-50%) translateY(-50%) rotate(0)
    }

    100% {
        transform: translateX(-50%) translateY(-50%) rotate(-360deg)
    }
}

@keyframes ani_turn {
    0% {
        transform: translateX(-50%) translateY(-50%) rotate(0)
    }

    100% {
        transform: translateX(-50%) translateY(-50%) rotate(360deg)
    }
}

/* 定位搜索框 */

.b-top {
    line-height: 0.4rem;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 999999;
    display: none;
}

.head {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 999;
    transition: all 0.8s;
    border-bottom: 0.01rem solid rgba(255, 255, 255, 0.2);
}

.head::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    height: 1.49rem;
    background: linear-gradient(180deg, #267045 0%, rgba(38, 112, 69, 0) 100%);
    z-index: 1;
    pointer-events: none;
    transform: translateY(-100%);
    transition: all .6s;
}

.head::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    height: 1.49rem;
    background-position: center top;
    z-index: 1;
    pointer-events: none;
    transform: translateY(0);
    transition: all .6s;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 100%);
}

.head.bg::before {
    opacity: 0;
}

.head.bg::after {
    transform: translateY(0);
}

.head::after {}

.head.hide {
    transform: translateY(-100%);
}

/* head-nav */
.head .head-top::after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    width: 100%;
    height: 0;
    background: rgba(0, 0, 0, .6);
    z-index: -1;
    transition: all 0.3s;
    box-shadow: 0 0 0.1rem rgba(0, 0, 0, .2);
    background: linear-gradient(to bottom, #004CB0 4%, #0091D3 95%);
}



.head.on::before {
    transform: translateY(-100%);
}

.head.on::after {
    transform: translateY(0);
}

.b-top-l {
    float: left;
    font-size: 0.14rem;
    color: #fff;
    color: rgba(229, 229, 229, 0.8);
}


.head-top {
    position: relative;
    display: flex;
    justify-content: space-between;
    /* align-items: center; */
    z-index: 3;
    transition: all .5s;
    padding: 0 1.4rem;
    height: 1.1rem;
}




.logo {
    float: left;
    overflow: hidden;
    display: flex;
    align-items: center;
}

.logo a {
    position: relative;
    transition: all 0.5s;
    top: 0;
}

.logo a {
    display: block;
}

.logo a img {
    vertical-align: middle;
    height: .68rem;
}

.h-right {
    /* float: right; */
    flex: 1;
    min-width: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.h-link {
    text-align: right;
    font-size: 0;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    transition: all .6s;
}

.h-link a {
    font-size: .16rem;
    line-height: .21rem;
    color: rgba(255, 255, 255, 0.7);
    cursor: pointer;
    display: flex;
    align-items: center;
    transition: all .6s;
}

.h-link span {
    background: rgba(255, 255, 255, 0.7);
    margin: 0 .18rem;
    height: .16rem;
    width: 1px;
    font-size: 0;
}

.h-link a.search-switch {
    border: none;
}

.h-link a.search-switch img {
    height: .2rem;
    max-height: .2rem;
}

.h-link a img {
    max-height: .17rem;
    margin-right: 0.07rem;
}

.h-link a.search-switch:hover {
    border: none;
    background: none;
}


.h-link a:hover {}

.nav {
    text-align: right;
    margin-top: .14rem;
    transition: all .5s;
}

.nav>ul {
    font-size: 0;
    /* float: left; */
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.nav>ul>li {
    display: inline-block;
    text-align: center;
    position: relative;
    margin-left: .43rem;
}



.nav>ul>li>a {
    display: flex;
    align-items: center;
    line-height: .3rem;
    color: #fff;
    text-align: center;
    position: relative;
    transition: all 0.6s;
    font-size: .22rem;
    color: #fff;
    position: relative;
    font-weight: normal;
    z-index: 2;
    padding-bottom: .2rem;
    font-weight: 600;
}

.nav>ul>li:hover>a {}

.nav>ul>li::before {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -2px;
    width: 0;
    height: 3px;
    background-position: left top;
    transition: all 0.5s;
    background: #fff;
}

.nav>ul>li::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 100%;
    transition: all 0.5s;
    width: 1px;
    height: 0;
    background-color: #ffffff;
}

.nav>ul>li:hover::before {
    width: 100%;
}

.nav>ul>li:hover::after {
    /* height: .16rem; */
}

.ejnav {
    position: absolute;
    top: 150%;
    background: #fff;
    background-position: right bottom;
    z-index: 9999;
    overflow: hidden;
    line-height: normal;
    box-shadow: 0 0.1rem 0.1rem rgba(0, 0, 0, .2);
    width: 5.6rem;
    opacity: 0;
    display: none;
    padding: .33rem .35rem .33rem .25rem;
    align-items: center;
    border-top: .03rem solid #167243;
    margin-top: 1px;
    flex-direction: row-reverse;
}

.ejnav>.pics {
    width: 2rem;
}

.ejnav>.pics .pic {
    padding-top: 67%;
}

.ejnav>ul {
    flex: 1;
    min-width: 0;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
}

.ejnav>ul>li {
    width: 50%;
}

.ejnav>ul>li:nth-child(1) {
    border-top: none;
}

.ejnav>ul>li a {
    display: block;
    transition: .3s;
    white-space: nowrap;
    text-align: left;
    font-size: .18rem;
    line-height: .45rem;
    background-position: left center;
    color: #333333;
    position: relative;
    padding-left: .14rem;
}

.ejnav>ul>li a:before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 0.06rem;
    height: 0.06rem;
    background-color: #000000;
    opacity: 0.2;
    border-radius: 50%;
    transition: all .5s;
}

.ejnav>ul>li a:hover {
    color: #167243;
    font-weight: 600;
}

.ejnav>ul>li a:hover:before {
    background-color: #167243;
    opacity: 1;
}

.g-navk {
    position: absolute;
    right: 0;
    top: 0;
    height: 1.27rem;
    overflow: hidden;
    z-index: 9;
    display: none;
}

.g-nav {
    width: 1.3rem;
    position: relative;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    transition: all 0.5s;
    margin-left: .3rem;
    overflow: hidden;
}

.g-nav::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    transition: all 0.5s;
    
    background-position: center center;
    background-size: 100% 100%;
    z-index: 1;
}

.g-nav span {
    width: .33rem;
    height: .04rem;
    background: #fff;
    margin-top: 0.09rem;
    transition: all 0.3s;
    position: relative;
    z-index: 2;
}

.g-nav span:nth-child(1) {
    margin-top: 0;
}

.g-nav span:nth-child(2) {
    width: .23rem;
    margin-left: .1rem
}

.g-nav span:nth-child(3) {}

.g-nav.on:before {
   
    background-position: center center;
    background-size: 100% 100%;
}

.g-nav.on span:nth-child(1) {
    transform-origin: 0 top;
    transform: translateX(.05rem) rotateZ(47deg);
}

.g-nav.on span:nth-child(2) {
    width: 0;
}

.g-nav.on span:nth-child(3) {
    margin-right: 0;
    width: 0.32rem;
    transform-origin: 0 bottom;
    transform: translateX(.05rem) rotateZ(-47deg);
    margin-top: 0.055rem;
}

.top-yc {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    height: 100%;
    /* background: url(../images/top-yc-bj.jpg) no-repeat; */
    background: rgba(32, 81, 166, .9);
    background-size: cover;
    z-index: 2;
    transform: translateY(-110%);
    transition: all 0.6s;
    opacity: 0;
    overflow: hidden;
}

.top-yc.show {
    transform: translateY(0);
    opacity: 1;
}

.top-yc.show2 .tnav>ul>li {
    transform: translateX(0);
    opacity: 1;
}

.top-yc.show2 .tnav>ul>li:nth-child(1) {
    transition-delay: .6s;
}

.top-yc.show2 .tnav>ul>li:nth-child(2) {
    transition-delay: .7s;
}

.top-yc.show2 .tnav>ul>li:nth-child(3) {
    transition-delay: .8s;
}

.top-yc.show2 .tnav>ul>li:nth-child(4) {
    transition-delay: .9s;
}

.top-yc.show2 .tnav>ul>li:nth-child(5) {
    transition-delay: 1s;
}

.top-yc.show2 .tnav>ul>li:nth-child(6) {
    transition-delay: 1.1s;
}

.top-yc.show2 .tnav>ul>li:nth-child(7) {
    transition-delay: 1.2s;
}

.top-yc.show2 .tnav>ul>li:nth-child(8) {
    transition-delay: 1.3s;
}

.top-yc.show2 .tnav>ul>li:nth-child(10) {
    transition-delay: 1.4s;
}

.top-yc.show2 .tnav>ul>li:nth-child(11) {
    transition-delay: 1.5s;
}

/* 
.top-yc::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .6);
    backdrop-filter: blur(10px);
    opacity: 0;
    transition: all 1.5s;
} */

.top-yc.show2::before {
    opacity: 1;
}

.top-yc.show1::before {
    opacity: 1;
}

.top-yc-main {
    /* padding: 1rem 0 0 0; */
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    position: relative;
    z-index: 2;
    top: 25vh;
    bottom: 5vh;
}

.tnav {
    width: 100%;
    flex: 1;
    min-width: 0;
    overflow: hidden;
}

.tnav>ul {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    height: 100%;
    overflow-y: auto;
    overflow-x: hidden;
}

.tnav>ul>li {
    text-align: center;
    /* display: flex; */
    /* flex-wrap: wrap; */
    /* justify-content: center; */
    transform: translateX(.5rem);
    opacity: 0;
    transition: all 1s;
    flex: 1;
    min-width: 0;
}

.tnav>ul>li>a {
    color: #fff;
    font-size: 0.26rem;
    font-weight: 600;
    line-height: .4rem;
    letter-spacing: 0.01rem;
    position: relative;
    display: block;
    padding-bottom: .2rem;
    border-bottom: 1px solid rgba(255, 255, 255, .1);
}

.tnav>ul>li>a::after {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    transition: all .6s;
    height: 1px;
    bottom: 0;
    background: #fff;
}

.tnav>ul>li:hover>a::after {
    content: "";
    width: 100%;
}

.tnav>ul>li>div {
    padding-top: 0.15rem;
    width: 100%;
}

.tnav>ul>li>div>ul>li {
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.tnav>ul>li>div>ul>li>a {
    display: block;
    line-height: 0.45rem;
    font-size: 0.18rem;
    color: rgba(255, 255, 255, .6);
    position: relative;
}

.tnav>ul>li>div>ul>li>a::after {
    content: "";
    position: absolute;
    left: 0;
    width: 0;
    transition: all .6s;
    height: 1px;
    bottom: 0;
    background: #fff;
}

.tnav>ul>li>div>ul>li:hover>a {
    color: #fff;
}

.tnav>ul>li>div>ul>li dl {
    width: 100%;
}

.tnav>ul>li>div>ul>li dl dd {
    display: flex;
    justify-content: center;
}

.tnav>ul>li>div>ul>li dl dd a {
    display: block;
    text-align: center;
    font-size: 0.12rem;
    font-weight: normal;
    line-height: 0.36rem;
    color: rgba(255, 255, 255, .6);
}

.tnav>ul>li>div>ul>li dl dd a:hover {
    color: #fff;
}


.t-search {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    display: block;
    height: 100%;
    display: flex;
    justify-content: center;
    transition: all 0.5s;
    align-items: center;
    z-index: 1;
    opacity: 0;
    transform: translateY(100%);
}

.t-search>div {
    width: 100%;
    max-width: 13.3rem;
    position: relative;
    padding-right: 0.5rem;

    padding-bottom: .3rem;
    padding-top: .25rem;
    transition: all 0.5s;
    position: relative;
}

.t-search>div::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    border-bottom: 0.04rem solid rgba(216, 216, 216, 0.23);
    z-index: 1;
}

.t-search>div::after {
    content: "";
    position: absolute;
    right: 0;
    z-index: 9;
    transition: all 0.8s;
    height: 0.04rem;
    background: #fff;
    width: 0;
    bottom: 0;

}

.t-search>div input[type="text"] {
    display: block;
    width: 100%;
    font-size: 0.24rem;
    height: .32rem;
    box-sizing: border-box;
    color: #fff;
    background: no-repeat;
    line-height: .32rem;
}

.t-search>div input[type="text"]::placeholder {
    color: rgba(255, 255, 255, 0.49);
}

.search-btn {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: .5rem;
}

.search-btn:before {
    content: "";
}

.search-btn input {
    display: block;
    width: 100%;
    background: url(../images/search.png) no-repeat;
    background-position: center center;
    background-size: .3rem auto;
    height: 100%;
    cursor: pointer;
}

.t-search>div:hover {
    border-color: #fff;
}

.t-search>div:hover::after {
    left: 0;
    right: auto;
    width: 100%;
}


.close-search {
    background: url(../images/close-search.png) no-repeat;
    background-position: center center;
    background-size: .3rem auto;
    width: 0.5rem;
    height: 0.5rem;
    cursor: pointer;
    top: 1.5rem;
}

.close-search:hover {
    transform: rotate(360deg);
    transition: all 0.6s;
}


.top-yc.show1 .t-search {
    opacity: 1;
    transform: translateY(0);
    transition-delay: .5s;
    z-index: 9;
}

.top-yc.show2 .allnav {
    z-index: 9;
    opacity: 1;
}

body.overhide .head-top {}

body.overhide .nav {
    opacity: 0;
    pointer-events: none;
}

body.overhide .h-link {
    /* margin-top: .15rem; */
    transform: translateY(.3rem);
}



.top {
    max-width: 19.2rem;
    margin: 0 auto;
    position: fixed;
    right: 0.1rem;
    top: 0.18rem;
    width: 0.25rem;
    height: 0.25rem;
    z-index: 9999;
}

.top>img {
    display: block;
    width: 100%;
}

.wap-menu {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 99999;
    font-size: 0;
}

.wap-menu img {
    height: 0.25rem;
}

.close-menu {
    display: none;
    position: absolute;
    right: 0;
    top: 0;
}

/* icon摇晃 */
@keyframes jello {

    from,
    11.1%,
    to {
        -webkit-transform: none;
        -moz-transform: none;
        transform: none
    }

    22.2% {
        -webkit-transform: skewX(-12.5deg) skewY(-12.5deg);
        -moz-transform: skewX(-12.5deg) skewY(-12.5deg);
        transform: skewX(-12.5deg) skewY(-12.5deg)
    }

    33.3% {
        -webkit-transform: skewX(6.25deg) skewY(6.25deg);
        -moz-transform: skewX(6.25deg) skewY(6.25deg);
        transform: skewX(6.25deg) skewY(6.25deg)
    }

    44.4% {
        -webkit-transform: skewX(-3.125deg) skewY(-3.125deg);
        -moz-transform: skewX(-3.125deg) skewY(-3.125deg);
        transform: skewX(-3.125deg) skewY(-3.125deg)
    }

    55.5% {
        -webkit-transform: skewX(1.5625deg) skewY(1.5625deg);
        -moz-transform: skewX(1.5625deg) skewY(1.5625deg);
        transform: skewX(1.5625deg) skewY(1.5625deg)
    }

    66.6% {
        -webkit-transform: skewX(-.78125deg) skewY(-.78125deg);
        -moz-transform: skewX(-.78125deg) skewY(-.78125deg);
        transform: skewX(-.78125deg) skewY(-.78125deg)
    }

    77.7% {
        -webkit-transform: skewX(0.390625deg) skewY(0.390625deg);
        -moz-transform: skewX(0.390625deg) skewY(0.390625deg);
        transform: skewX(0.390625deg) skewY(0.390625deg)
    }

    88.8% {
        -webkit-transform: skewX(-.1953125deg) skewY(-.1953125deg);
        -moz-transform: skewX(-.1953125deg) skewY(-.1953125deg);
        transform: skewX(-.1953125deg) skewY(-.1953125deg)
    }

}


/* nav */

.next-back img {
    display: block;
    width: auto !important;
    height: auto !important;
}

.h-right {
    position: relative;
}



.pub-arrow {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: .4rem;
}

.pub-arrow div {
    border-radius: .3rem;
    position: relative;
    transition: all 0.5s;
    cursor: pointer;
    background: #fff;
    width: 0.34rem;
    height: 0.34rem;
    background: #3DC348;
    margin: 0 .02rem;
}

.pub-arrow div::before {}

.pub-arrow div::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    border-radius: 50%;
}

.pub-arrow-l::after {
    background: url(../images/icon-prev-b.png) no-repeat;
    background-position: center center;
    transition: all 0.5s;
    background-size: .21rem auto;
}

.pub-arrow-r {}

.pub-arrow-r::after {
    background: url(../images/icon-next-b.png) no-repeat;
    background-position: center center;
    background-size: .18rem auto;
    transition: all 0.5s;
}

/* foot */

/* foot */
.footer {
    position: relative;
    z-index: 98;
    padding-top: .3rem !important;
}

.footer::before {
    content: "";
    position: absolute;
    left: 0;
    top: -.6rem;
    right: 0;
    bottom: 0;
    z-index: -1;
    pointer-events: none;
    background: url(../images/foot-bg.png) no-repeat;
    background-position: center top;
    background-size: 100% 100%;
}

#gotop {
    position: absolute;
    right: 0.8rem;
    top: -0.34rem;
    cursor: pointer;
}

#gotop img {
    display: block;
    width: 0.83rem;
}

.bq {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: .15rem 0;
}

.bq p {
    display: flex;
    align-items: center;
    font-size: 0.14rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.2rem;
    color: #fff;
    text-align: center;
}

.bq p img {
    max-height: .38rem;
    margin: 0 .15rem;
}

.bq a {
    color: #fff;
}

.foot-link ul {
    position: static;
}

.foot-link ul li a {
    position: relative;
    z-index: 1;
    display: block;
}


.foot-link ul li a::after {}

.foot-link ul li:nth-child(2n+1) a::after {
    transform: translateX(-50%) rotateZ(-25deg);
}

.foot-link ul li:nth-child(2n) a::after {
    top: 1rem;
    transform: translateX(-50%) rotateZ(25deg);
}

.foot-link ul li a .icons {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 0;
    margin: 0 auto;
    width: 0.76rem;
    height: 0.77rem;
}


.foot-link ul li a .icons:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(../images/foot-link-itembg.png) no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    z-index: -1;
    transition: all .5s;
}

.foot-link ul li a .icons img {
    max-height: 40%;
    transition: all .5s;
    opacity: 1;
    min-height: .24rem;
}

.foot-link ul li a .icons img:nth-child(2) {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    opacity: 0;
}

.foot-link ul li a div:nth-child(2) {
    display: flex;
    flex-direction: column;
    max-width: 100%;
}

.foot-link ul li a p {
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 0.16rem;
    font-weight: normal;
    line-height: 191.75%;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: normal;
    color: #FFFFFF;
}

.foot-link ul li a h4 {
    display: flex;
    align-items: center;
    margin-top: 0.08rem;
}

.foot-link ul li a h4 span {
    height: 1px;
    background: #9E864E;
    flex: 1;
    min-width: 0;
}

.foot-link ul li a h4 i {
    width: 2px;
    height: 1px;
    background: #9E864E;
    margin: 0 3px;
}


.foot-link .slick-prev,
.foot-link .slick-next {
    background: #C59761;
    width: .52rem;
    height: .52rem;
    transition: all .5s;
    border-radius: 50%;
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.3);
}

.foot-link .slick-prev {
    background: #fff;
    background-position: center center;
    background-size: .12rem auto;
    transform: translateX(-50%) translateY(-50%);
}

.foot-link .slick-next {
    background: #fff;
    background-position: center center;
    background-size: .12rem auto;
    transform: translateX(50%) translateY(-50%);
}


.foot-link ul li a:hover .icons::after {
    background: url(../images/foot-link-itembg2.png) no-repeat;
    background-position: center center;
    background-size: 100% 100%;
}

.foot-c {
    display: flex;
    border-top: 1px solid rgba(255, 255, 255, .2);
    border-bottom: 1px solid rgba(255, 255, 255, .2);
    padding-top: .2rem;
    margin-top: .16rem;
    justify-content: space-between;
    padding-bottom: .15rem;
}

.foot-c1 {}

.foot-logo a {
    display: block;
}

.foot-logo a img {
    display: block;
    height: 0.6rem;
}

.links {
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-end;
    margin-top: .14rem;
}

.links>b {
    font-size: 0.2rem;
    font-weight: 100;
    line-height: 0.3rem;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
    font-family: "sysong";
    display: none
}

.links>div {
    position: relative;
    /* width: 3.13rem; */
    padding-right: .17rem;
    box-sizing: border-box;
    border: 1px solid rgba(255, 255, 255, 0.5);
    border-radius: 0.25rem;
}

.links>div:nth-child(2)~div {
    margin-top: .2rem
}

.links p {
    line-height: .4rem;
    color: #fff;
    text-align: left;
    font-size: .16rem;
    padding-right: .4rem;
    background: url("../images/link-icon-down.png") right center no-repeat;
    background-size: .12rem auto;
    overflow: hidden;
    padding-left: .18rem
}

.links>div:hover div {
    display: block;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 13px
}

.links>div div {
    position: absolute;
    bottom: 100%;
    background: #fff;
    padding: .15rem 0px;
    left: 0px;
    right: 0px;
    display: none;
    z-index: 9;
    max-height: 60vh;
    overflow-y: auto
}

.links>div div a {
    display: block;
    color: #333333;
    line-height: .36rem;
    font-size: .16rem;
    padding: 0px .1rem
}

.links>div div a:hover {
    background: #167243;
    color: #ffffff
}

.foot-c2 {
    width: 5.5rem;
}

.foot-c2 dl {
    position: relative;
    padding-left: .16rem;
}

.foot-c2 dl::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0.15rem;
    bottom: 0.05rem;
    width: 1px;
    background: rgba(255, 255, 255, 0.3);
}

.foot-c2 dl::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0.15rem;
    height: 0.21rem;
    width: 2px;
    background: #fff;
}

.foot-c2 dl dd {
    font-size: 0.16rem;
    font-weight: normal;
    line-height: 0.36rem;
    letter-spacing: normal;
    color: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.foot-c2 dl dd p {}

.foot-c2 dl dd p span {}

.foot-c3 {
    display: flex;
    align-items: center;
}

.foot-c3 .sydw a {
    display: block;
}

.foot-c3 .sydw img {
    display: block;
    width: 0.54rem;
}

.foot-c3 .fmeida {
    margin-top: 0;
    margin-left: .25rem;
}

.foot-c3 .fmeida li {
    margin-left: .3rem;
}

.foot-c3 .fmeida li a>div:nth-child(1) {
    width: 0.6rem;
    height: 0.6rem;
    background: rgba(255, 255, 255, .1);
}

.foot-c3 .fmeida li a>div:nth-child(1) img {}

.foot-c3 .fmeida li a .foot-ewm{top: auto;bottom: 130%;margin-top: 0;margin-bottom: 10px;}
.foot-c3 .fmeida li a .foot-ewm::after{bottom: auto;top: calc(100% - 1px);border-width: 8px 8px 0 8px;border-color: #fff transparent transparent transparent;    filter: drop-shadow(0 -0.1rem .1rem rgba(0, 0, 0, .2));}
.foot-c3 .fmeida li:hover a .foot-ewm {
    opacity: 1;
    top: auto;
    bottom: 100%;
    visibility: visible;
}

.foot-c4 img {
    display: block;
    width: 1rem;
}



.fmeida {
    display: flex;
    align-items: center;
    margin-top: .49rem;
}

.fmeida li {
    display: inline-block;
    vertical-align: middle;
    margin-left: .18rem;
}

.fmeida li:nth-child(1) {
    margin-left: 0;
}

.fmeida li a {
    display: block;
    position: relative;
    z-index: 1;
}

.fmeida li a::before {}

.fmeida li a:hover {
    opacity: 1;
}

.fmeida li a>div:nth-child(1) {
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 0.45rem;
    height: 0.45rem;
    transition: all .5s;
}

.fmeida li a>div:nth-child(1) img {
    max-height: 50%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    transition: all .5s;
    z-index: 1;
}

.fmeida li a>div:nth-child(1) {
    background: #D8D8D8;
}

.fmeida li a>div:nth-child(1) img:nth-child(1) {}

.fmeida li a>div>img {
    display: block;

}

.fmeida li a .foot-ewm {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 130%;
    margin-top: 10px;
    border-radius: 5px;
    padding: 5px;
    background: #fff;
    opacity: 0;
    transition: all 1s;
    visibility: hidden;
    box-shadow: 0 0 .1rem rgba(0, 0, 0, .2);
}

.fmeida li a .foot-ewm img {
    display: block;
    width: 1rem;
}

.fmeida li a .foot-ewm::after {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 100%;
    border-width: 0 8px 8px 8px;
    border-style: solid;
    border-color: transparent transparent #fff transparent;
    filter: drop-shadow(0 0.1rem .1rem rgba(0, 0, 0, .2));
}

.fmeida li a .icon {
    width: .44rem;
    height: .44rem;
    border-radius: 50%;
    text-align: center;
    font-size: 0;
    position: relative;
    z-index: 1;
}

.fmeida li:hover a {
    overflow: visible;
}

.fmeida li:hover a div:nth-child(1) img {}

.fmeida li:hover a div:nth-child(1) img:nth-child(1) {}

.fmeida li:hover a>div:nth-child(1) {
    background: #10A957;
}

.fmeida li a .icon img {
    vertical-align: middle;
    /* opacity: .6; */
    display: block;
    width: 100%;
}

.fmeida li:hover a .foot-ewm {
    opacity: 1;
    top: 100%;
    visibility: visible;
}




@media screen and (max-width:1024px) {

html {
overflow-x: hidden;
}
.links>div {
    width: 4rem;
    margin: 0 auto;
}

    .fmeida li{margin-left: .1rem;}

    body {
        padding-top: 60px !important;
    }

    .pc {
        display: none !important;
    }

    .wap {
        display: block !important;
    }

    .m-head {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        z-index: 999;
        padding: 10px;
        background: #167243;
    }

    .m-logo {
        font-size: 0;
    }

    .m-logo a {
        font-size: 0;
        line-height: 40px;
        display: block;
    }

    .m-logo img {
        max-height: 40px;
        max-width: 80%;
        vertical-align: middle;
    }

    .m-tlink {
        padding: 10px 15px 0 15px;
    }

    .m-tlink a {
        font-size: 12px;
        margin-right: 5px;
        color: #fff;
        display: inline-block;
        line-height: 24px;
        background: #fff;
        color: #304174;
        line-height: 24px;
        padding: 0 15px;
        border-radius: 5px;
        margin-bottom: 5px;
    }

    .m-search {
        margin: 0 15px;
        padding-right: 50px;
        padding-left: 10px;
        padding-top: 5px;
        padding-bottom: 5px;
        position: relative;
        line-height: 35px;
        /* background: #fff; */
        margin-top: 15px;
        border: 1px solid rgba(225, 225, 225, .4);
    }

    .m-search input[type="text"] {
        display: block;
        width: 100%;
        line-height: 25px;
        background: none;
        color: #fff;
    }

    .m-search input[type="text"]::placeholder {
        color: #fff;
    }

    .m-search input[type="image"] {
        position: absolute;
        right: 10px;
        top: 10px;
        height: 15px;
    }

    .m-nav {
        position: fixed;
        top: 60px;
        right: -100%;
        bottom: 0;
        z-index: 999;
        background: #167243;
        overflow-y: scroll;
        width: 100%;
        /* max-width: 375px; */
        /* border-top: 1px solid rgba(255, 255, 255, 0.2); */
    }

    .m-nav ul {
        padding: 0 15px;
        /* border-top: 1px solid rgba(255, 255, 255, 0.2); */
    }

    .m-nav ul li {
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
        position: relative;
    }

    .m-nav ul li>span.on {
        transform: rotateZ(90deg);
    }

    .m-nav ul li ul {
        display: none;
    }

    .m-nav ul li ul li {
        border: none;
    }

    .m-nav>ul>li a {
        display: block;
        font-size: 14px;
        line-height: 20px;
        padding: 15px 0;
        position: relative;
        color: #fff;
    }

    .m-nav>ul>li ul li a {
        padding: 10px 0;
    }

    .m-nav>ul>li>span {
        position: absolute;
        width: 20px;
        height: 20px;
        background: url(../images/m-nav_down.png) no-repeat;
        background-size: 14px 14px;
        background-position: center center;
        right: 0;
        top: 15px;
        cursor: pointer;
        display: block;
        color: #fff;
        transition: all 0.3s;
    }
}

@media screen and (max-width:1024px) {
    .foot-link .pub-arrow{display: flex !important;margin-top: .1rem;}
    .footer::before {
        top: 0;
        background: url(../images/foot-bg2.png) no-repeat;
        background-position: center center;
        background-size: cover;
    }

    .bq {
        flex-wrap: wrap;
    }

    .bq p {
        margin: 0;
    }

    .footer {
        padding-top: 0.5rem !important;
    }

    #gotop{right: 0.1rem;top: -0.35rem;}
    #gotop img{width: .7rem;}
    .foot-link ul li a .icons{width: 0.6rem;height: 0.6rem;}
    .foot-c{display: block;}
    .foot-c2{width: auto;display: flex;justify-content: center;}
    .foot-c2 dl dd span{display: block;}
    .foot-c2 dl dd{display: block;}
    .foot-logo a img{margin: 0 auto;}
    .foot-c3{justify-content: center;margin-bottom: 0.1rem;}
    .foot-c3 .fmeida li a>div:nth-child(1){width: .45rem;height: 0.45rem;}
    .foot-c4 img{margin: 0 auto;}

    .pub-arrow{margin-top: .2rem;}


}

@media screen and (max-width:768px) {

    .bq p {
       display: block;
    }
    .bq a {
        display: block;
    }

}


@media screen and (max-width:480px) {
.links>div {
        width: 100%;
    }
 

}